Subject: bug#37021: GuixSD 1.01-i686 install DVD boot failure on Macbook1, 1: failed to resolve partition

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 15 Aug 2019 11:07:24 +0200

On Thu, Aug 15, 2019 at 11:02:29AM +0200, pelzflorian (Florian Pelz) wrote:
> Which kind of Macbook is this?  At the top of
> 
> https://wiki.archlinux.org/index.php/Macbook
> 
> I see a big fat warning that 2016 and 2017 Macbooks do not yet work
> well with Linux (the kernel, I suppose).  Some of these issues may
> have workarounds, but it would be good to know if they apply to your
> Macbook version.
> 

Please ignore this mail; I see you wrote Macbook1,1 in the subject
line.